# This file was automatically generated by hosting control panel on Wed Oct  9 15:07:08 2013.


# ### IP-based Virtual Host 
<VirtualHost 194.85.90.231:8080>
Port 80
ServerAlias www.sercons-group.ru
ServerAlias akademsib.ru
ServerAlias www.akademsib.ru
ServerAlias prommashtest.ru
ServerAlias www.prommashtest.ru
ServerAlias sercons-development.ru
ServerAlias www.sercons-development.ru
ServerAlias certrus.ru
ServerAlias www.certrus.ru
ServerAdmin kuznetsovrp@serconsrus.ru
AddDefaultCharset utf-8
ServerAlias sercons-leasing.ru
ServerAlias www.sercons-leasing.ru
ServerAlias ntc-sk.ru
ServerAlias www.ntc-sk.ru
ServerAlias rosps.ru
ServerAlias www.rosps.ru
ServerAlias sercons-leasing.com
ServerAlias www.sercons-leasing.com
ServerAlias gostr-certificat.com
ServerAlias www.gostr-certificat.com
ServerAlias 7821708.ru
ServerAlias bc-sercons.ru
ServerAlias www.bc-sercons.ru
ServerName sercons-group.ru
DocumentRoot /home/akademmash/sercons-group.ru/docs
ErrorDocument 401 /errordocs/401.html
ErrorDocument 403 /errordocs/403.html
ErrorDocument 404 /errordocs/404.html
ErrorDocument 500 /errordocs/500.html
<IfModule mod_alias.c>
Alias /errordocs /home/akademmash/sercons-group.ru/errordocs
ScriptAlias /cgi-bin/ /home/akademmash/sercons-group.ru/cgi/
</IfModule>
<IfModule mod_log_config.c>
ErrorLog /home/akademmash/sercons-group.ru/logs/error_log
CustomLog /home/akademmash/sercons-group.ru/logs/access_log combined
</IfModule>
<IfModule mod_mime.c>
AddType application/x-httpd-php .php .phtml .html .htm
AddHandler cgi-script .cgi
AddType text/html .shtml .html .htm
AddHandler server-parsed .shtml .html .htm
</IfModule>
<IfModule mod_charset.c>
CharsetPriority utf-8 windows-1251 koi8-r ISO-8859-5 ibm866
CharsetDefault utf-8
CharsetSourceEnc utf-8
</IfModule>
<IfModule mod_dir.c>
DirectoryIndex index.php index.html index.shtml index.htm
</IfModule>
<Directory /home/akademmash/sercons-group.ru/docs>
Options Indexes FollowSymLinks Includes
AllowOverride AuthConfig FileInfo Indexes Limit Options
<IfModule mod_access.c>
Order allow,deny
Allow from all
</IfModule>
</Directory>
<Directory /home/akademmash/sercons-group.ru/errordocs>
AddDefaultCharset windows-1251
AllowOverride None
Options IncludesNoExec FollowSymLinks
<IfModule mod_mime.c>
AddType text/html .shtml .html .htm
AddHandler server-parsed .shtml .html .htm
</IfModule>
<IfModule mod_charset.c>
CharsetDisable On
</IfModule>
</Directory>
<IfModule mod_php4.c>
php_value include_path ".:/home/akademmash/sercons-group.ru/php"
</IfModule>
<Directory /home/akademmash/sercons-group.ru/cgi>
Options None
AllowOverride AuthConfig FileInfo Indexes Limit Options
<IfModule mod_access.c>
Order allow,deny
Allow from all
</IfModule>
</Directory>
<IfModule mod_php5.c>
php_value include_path ".:/home/akademmash/sercons-group.ru/php"
</IfModule>
</VirtualHost>
# ### AccelWeb 
